uuid: 901b4ae3-742b-4a62-bd3f-3118546f1060
langcode: en
status: true
dependencies: {  }
id: devel
label: Devel
description: 'Development configs'
folder: ../config/devel
module:
  config_devel: 0
  context_ui: 0
  dblog: 0
  devel: 0
  devel_entity_updates: 0
  devel_generate: 0
  entity_clone: 0
  views_ui: 0
  workflow_ui: 0
  webprofiler: 0
theme: {  }
blacklist: {  }
graylist: {  }
graylist_dependents: true
graylist_skip_equal: true
weight: 0
